// Language codes in ISO 369-1 format
export default {
  'aa': 'Afar',
  'ab': 'Abkhazian',
  'ach': 'Acholi',
  'ae': 'Avestan',
  'af': 'Afrikaans',
  'ak': 'Akan',
  'am': 'Amharic',
  'an': 'Aragonese',
  'ar': 'Arabic',
  'ar_BH': 'Arabic, Bahrain',
  'ar_EG': 'Arabic, Egypt',
  'ar_SA': 'Arabic, Saudi Arabia',
  'ar_YE': 'Arabic, Yemen',
  'arn': 'Mapudungun',
  'as': 'Assamese',
  'ast': 'Asturian',
  'av': 'Avaric',
  'ay': 'Aymara',
  'az': 'Azerbaijani',
  'ba': 'Bashkir',
  'bal': 'Balochi',
  'ban': 'Balinese',
  'be': 'Belarusian',
  'ber': 'Berber',
  'bfo': 'Birifor',
  'bg': 'Bulgarian',
  'bh': 'Bihari languages',
  'bi': 'Bislama',
  'bm': 'Bambara',
  'bn': 'Bengali',
  'bn_IN': 'Bengali, India',
  'bo': 'Tibetan',
  'bo_BT': 'Tibetan',
  'br': 'Breton',
  'br_FR': 'Breton',
  'bs': 'Bosnian',
  'ca': 'Catalan; Valencian',
  'ce': 'Chechen',
  'ceb': 'Cebuano',
  'ch': 'Chamorro',
  'chr': 'Cherokee',
  'ckb': 'Sorani (Kurdish)',
  'co': 'Corsican',
  'cr': 'Cree',
  'crs': 'Seychellois Creole',
  'cs': 'Czech',
  'csb': 'Kashubian',
  'cu': 'Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic',
  'cv': 'Chuvash',
  'cy': 'Welsh',
  'da': 'Danish',
  'de': 'German',
  'de_AT': 'German, Austria',
  'de_BE': 'German, Belgium',
  'de_CH': 'German, Switzerland',
  'de_LI': 'German, Liechtenstein',
  'de_LU': 'German, Luxembourg',
  'dsb_DE': 'Lower Sorbian',
  'dv': 'Divehi; Dhivehi; Maldivian',
  'dz': 'Dzongkha',
  'ee': 'Ewe',
  'el': 'Greek, Modern (1453-)',
  'el_CY': 'Greek, Cyprus',
  'en': 'English',
  'en_AR': 'English, Arabia',
  'en_AU': 'English, Australia',
  'en_BZ': 'English, Belize',
  'en_CA': 'English, Canada',
  'en_CB': 'English, Caribbean',
  'en_CN': 'English, China',
  'en_DK': 'English, Denmark',
  'en_GB': 'English, United Kingdom',
  'en_HK': 'English, Hong Kong',
  'en_ID': 'English, Indonesia',
  'en_IE': 'English, Ireland',
  'en_IN': 'English, India',
  'en_JA': 'English, Japan',
  'en_JM': 'English, Jamaica',
  'en_MY': 'English, Malaysia',
  'en_NO': 'English, Norway',
  'en_NZ': 'English, New Zealand',
  'en_PH': 'English, Philippines',
  'en_PR': 'English, Puerto Rico',
  'en_PT': 'Pirate English',
  'en_SE': 'English, Sweden',
  'en_SG': 'English, Singapore',
  'en_UD': 'English (upside down)',
  'en_US': 'English, United States',
  'en_ZA': 'English, South Africa',
  'en_ZW': 'English, Zimbabwe',
  'en_LR': 'English, Liberia',
  'eo': 'Esperanto',
  'es': 'Spanish; Castilian',
  'es_AR': 'Spanish, Argentina',
  'es_BO': 'Spanish, Bolivia',
  'es_CL': 'Spanish, Chile',
  'es_CO': 'Spanish, Colombia',
  'es_CR': 'Spanish, Costa Rica',
  'es_DO': 'Spanish, Dominican Republic',
  'es_EC': 'Spanish, Ecuador',
  'es_EM': 'Spanish (Modern)',
  'es_ES': 'Spanish',
  'es_GT': 'Spanish, Guatemala',
  'es_HN': 'Spanish, Honduras',
  'es_MX': 'Spanish, Mexico',
  'es_NI': 'Spanish, Nicaragua',
  'es_PA': 'Spanish, Panama',
  'es_PE': 'Spanish, Peru',
  'es_PR': 'Spanish, Puerto Rico',
  'es_PY': 'Spanish, Paraguay',
  'es_SV': 'Spanish, El Salvador',
  'es_US': 'Spanish, United States',
  'es_UY': 'Spanish, Uruguay',
  'es_VE': 'Spanish, Venezuela',
  'et': 'Estonian',
  'eu': 'Basque',
  'fa': 'Persian',
  'fa_AF': 'Dari',
  'ff': 'Fulah',
  'fi': 'Finnish',
  'fil': 'Filipino',
  'fj': 'Fijian',
  'fo': 'Faroese',
  'fr': 'French',
  'fr_BE': 'French, Belgium',
  'fr_CA': 'French, Canada',
  'fr_CH': 'French, Switzerland',
  'fr_LU': 'French, Luxembourg',
  'fr_QC': 'French, Quebec',
  'fra_DE': 'Franconian',
  'frp': 'Arpitan',
  'fur_IT': 'Friulian',
  'fy': 'Western Frisian',
  'fy_NL': 'Frisian',
  'ga': 'Irish',
  'ga_IE': 'Irish',
  'gaa': 'Ga',
  'gd': 'Gaelic; Scottish Gaelic',
  'gl': 'Galician',
  'gn': 'Guarani',
  'got': 'Gothic',
  'gu': 'Gujarati',
  'gu_IN': 'Gujarati',
  'gv': 'Manx',
  'ha': 'Hausa',
  'haw': 'Hawaiian',
  'he': 'Hebrew',
  'hi': 'Hindi',
  'hil': 'Hiligaynon',
  'hmn': 'Hmong',
  'ho': 'Hiri Motu',
  'hr': 'Croatian',
  'hsb_DE': 'Upper Sorbian',
  'ht': 'Haitian; Haitian Creole',
  'hu': 'Hungarian',
  'hy': 'Armenian',
  'hy_AM': 'Armenian',
  'hz': 'Herero',
  'ia': 'Interlingua (International Auxiliary Language Association)',
  'id': 'Indonesian',
  'ie': 'Interlingue; Occidental',
  'ig': 'Igbo',
  'ii': 'Sichuan Yi; Nuosu',
  'ik': 'Inupiaq',
  'ilo': 'Ilokano',
  'io': 'Ido',
  'is': 'Icelandic',
  'it': 'Italian',
  'it_CH': 'Italian, Switzerland',
  'iu': 'Inuktitut',
  'ja': 'Japanese',
  'jbo': 'Lojban',
  'jv': 'Javanese',
  'ka': 'Georgian',
  'kab': 'Kabyle',
  'kdh': 'Tem (Kotokoli)',
  'kg': 'Kongo',
  'ki': 'Kikuyu; Gikuyu',
  'kj': 'Kuanyama; Kwanyama',
  'kk': 'Kazakh',
  'kl': 'Kalaallisut; Greenlandic',
  'km': 'Central Khmer',
  'kmr': 'Kurmanji (Kurdish)',
  'kn': 'Kannada',
  'ko': 'Korean',
  'kok': 'Konkani',
  'kr': 'Kanuri',
  'ks': 'Kashmiri',
  'ks_PK': 'Kashmiri, Pakistan',
  'ku': 'Kurdish',
  'kv': 'Komi',
  'kw': 'Cornish',
  'ky': 'Kirghiz; Kyrgyz',
  'la': 'Latin',
  'la_LA': 'Latin',
  'lb': 'Luxembourgish; Letzeburgesch',
  'lg': 'Ganda',
  'li': 'Limburgan; Limburger; Limburgish',
  'lij': 'Ligurian',
  'ln': 'Lingala',
  'lo': 'Lao',
  'lol': 'LOLCAT',
  'lt': 'Lithuanian',
  'lu': 'Luba-Katanga',
  'luy': 'Luhya',
  'lv': 'Latvian',
  'mai': 'Maithili',
  'me': 'Montenegrin (Latin)',
  'mg': 'Malagasy',
  'mh': 'Marshallese',
  'mi': 'Maori',
  'mk': 'Macedonian',
  'ml': 'Malayalam',
  'ml_IN': 'Malayalam',
  'mn': 'Mongolian',
  'moh': 'Mohawk',
  'mos': 'Mossi',
  'mr': 'Marathi',
  'ms': 'Malay',
  'ms_BN': 'Malay, Brunei',
  'mt': 'Maltese',
  'my': 'Burmese',
  'na': 'Nauru',
  'nb': 'Bokmål, Norwegian; Norwegian Bokmål',
  'nd': 'Ndebele, North; North Ndebele',
  'nds': 'Low German',
  'ne': 'Nepali',
  'ne_IN': 'Nepali, India',
  'ne_NP': 'Nepali',
  'ng': 'Ndonga',
  'nl': 'Dutch; Flemish',
  'nl_BE': 'Dutch, Belgium',
  'nl_SR': 'Dutch, Suriname',
  'nn': 'Norwegian Nynorsk; Nynorsk, Norwegian',
  'nn_NO': 'Norwegian Nynorsk',
  'no': 'Norwegian',
  'nr': 'Ndebele, South; South Ndebele',
  'nso': 'Northern Sotho',
  'nv': 'Navajo; Navaho',
  'ny': 'Chichewa; Chewa; Nyanja',
  'oc': 'Occitan (post 1500); Provençal',
  'oj': 'Ojibwa',
  'om': 'Oromo',
  'or': 'Oriya',
  'os': 'Ossetian; Ossetic',
  'pa': 'Panjabi; Punjabi',
  'pa_IN': 'Punjabi',
  'pa_PK': 'Punjabi, Pakistan',
  'pam': 'Kapampangan',
  'pap': 'Papiamento',
  'pcm': 'Nigerian Pidgin',
  'pi': 'Pali',
  'pl': 'Polish',
  'ps': 'Pushto; Pashto',
  'pt': 'Portuguese',
  'pt_BR': 'Portuguese, Brazilian',
  'pt_PT': 'Portuguese',
  'qu': 'Quechua',
  'quc': 'K\'iche\'',
  'qya_AA': 'Quenya',
  'rm': 'Romansh',
  'rm_CH': 'Romansh',
  'rn': 'Rundi',
  'ro': 'Romanian; Moldavian; Moldovan',
  'ro_RO': 'Romanian',
  'ru': 'Russian',
  'ru_RU': 'Russian',
  'ru_BY': 'Russian, Belarus',
  'ru_MD': 'Russian, Moldova',
  'ru_MO': 'Russian, Moldova',
  'ru_UA': 'Russian, Ukraine',
  'rw': 'Kinyarwanda',
  'ry_UA': 'Rusyn',
  'sa': 'Sanskrit',
  'sat': 'Santali',
  'sc': 'Sardinian',
  'sco': 'Scots',
  'sd': 'Sindhi',
  'se': 'Northern Sami',
  'sg': 'Sango',
  'sh': 'Serbo_Croatian',
  'si': 'Sinhala; Sinhalese',
  'si_LK': 'Sinhala',
  'sk': 'Slovak',
  'sl': 'Slovenian',
  'sm': 'Samoan',
  'sma': 'Southern Sami',
  'sn': 'Shona',
  'so': 'Somali',
  'son': 'Songhay',
  'sq': 'Albanian',
  'sr': 'Serbian',
  'sr_CS': 'Serbian (Latin)',
  'sr_Cyrl_ME': 'Montenegrin (Cyrillic)',
  'ss': 'Swati',
  'st': 'Sotho, Southern',
  'su': 'Sundanese',
  'sv': 'Swedish',
  'sv_FI': 'Swedish, Finland',
  'sv_SE': 'Swedish',
  'sw': 'Swahili',
  'sw_KE': 'Swahili, Kenya',
  'sw_TZ': 'Swahili, Tanzania',
  'syc': 'Syriac',
  'ta': 'Tamil',
  'tay': 'Atayal',
  'te': 'Telugu',
  'tg': 'Tajik',
  'th': 'Thai',
  'ti': 'Tigrinya',
  'tk': 'Turkmen',
  'tl': 'Tagalog',
  'tlh_AA': 'Klingon',
  'tn': 'Tswana',
  'to': 'Tonga (Tonga Islands)',
  'tr': 'Turkish',
  'tr_CY': 'Turkish, Cyprus',
  'ts': 'Tsonga',
  'tt': 'Tatar',
  'tt_RU': 'Tatar',
  'tw': 'Twi',
  'ty': 'Tahitian',
  'tzl': 'Talossan',
  'ug': 'Uighur; Uyghur',
  'uk': 'Ukrainian',
  'ur': 'Urdu',
  'ur_IN': 'Urdu (India)',
  'ur_PK': 'Urdu (Pakistan)',
  'uz': 'Uzbek',
  'val_ES': 'Valencian',
  've': 'Venda',
  'vec': 'Venetian',
  'vi': 'Vietnamese',
  'vls_BE': 'Flemish',
  'vo': 'Volapük',
  'wa': 'Walloon',
  'wo': 'Wolof',
  'xh': 'Xhosa',
  'yi': 'Yiddish',
  'yo': 'Yoruba',
  'za': 'Zhuang; Chuang',
  'zea': 'Zeelandic',
  'zh': 'Chinese',
  'zh_CN': 'Chinese Simplified',
  'zh_HK': 'Chinese Traditional, Hong Kong',
  'zh_MO': 'Chinese Traditional, Macau',
  'zh_SG': 'Chinese Traditional, Singapore',
  'zh_TW': 'Chinese Traditional',
  'zu': 'Zulu'
};
